#main_t_search { width:300px; height:32px; padding-left:10px; border:solid 2px #d9dcdd; float:right; position:relative;}
#main_t_search input { width:270px; height:32px; line-height:32px; border:none; background:none; font:14px 微软雅黑; color:#d9dcdd; float:left;}
#main_t_search_open { background:url(/static/news/images/search_open.png) center no-repeat; width:30px; height:32px;
float:left; cursor:pointer;}
#main_t_search_close { background:url(/static/news/images/search_close.png) center no-repeat; width:30px; height:32px; position:absolute; cursor:pointer; margin-left:270px; display:none;}
#main_t_search_padding { width:294px; height:5px; position:absolute; top:34px; left:-2px; _left:0;}
#main_t_search_result { background:url(/static/news/images/guide_unfold_bg.png) repeat; width:278px; /*height:153px;*/ position:absolute; top:39px; left:-2px; _left:0; padding:15px 18px; font-size:18px;  text-align:left; display:none; z-index:1000;}
#main_t_search_result_head { width:278px; height:35px; color:#fff;}
#main_t_search_result_listbox { width:278px; border:solid 1px #fff; color:#FFF; border-left:none; border-right:none; padding:5px 0;}
.main_t_search_result_list { width:278px; height:30px; line-height:30px; overflow:hidden; color:#cecece;}
.main_t_search_result_list a { color:#cecece;}
.main_t_search_result_list a:hover { color:#fff;}
